/* general styles */

strong{
color:#333366;
}
#pagetop{
/* It's used ancher of Javascripting . softscrollback */
}

/* main navigations - mainmenu listing */
#navibox{
background:#f0f0f0 url(/images/css_img/leftbar.jpg);padding:2px;line-height:130%;
}
.navi{
font-size:14px;color:#cccccc;
}
.navi a{
border-left:#6687ae 6px solid;border-top:#cccccc 1px solid;border-right:#909099 2px solid;border-bottom:#909099 2px solid;padding:2px;display:block;margin-left:4px;text-align:center;
margin-left:4px;margin-bottom:2px;font-size:14px;color:#666666;text-decoration:none;line-height:130%;
}
.navi a:hover{
color:#ffffff;background-color:#6687ae;text-decoration:none;font-weight:normal;
}
.subtitle{/* Cathegoly headdings */
font-size:14px;color:#333333;background:#999999 url(/images/css_img/button-01.jpg);padding:2px;text-decoration:none;margin-left:1px;margin-bottom:8px;
}
/* grobal identifer */
.toppage{
font-size:16px;font-weight:bold;color:#ffffff;background:#000033 url(/images/css_img/button-00.jpg);text-decoration:none;line-height:130%;
}
.toppage a{
font-size:16px;font-weight:bold;color:#ffffff;text-decoration:none;padding:4px;
}
.toppage a:hover{
background-color:fcfcff;color:#6600ff;text-decoration:under-line;
}
/* main documantations area */
.mainfield{
background:#ffffff url(/images/css_img/bg-center.jpg);padding-top:32px;
}
/* general lures of footer */
.footbox{
background-color:#4e639c;
}
.foot{
font-size:12px;color:#ffffff;background-color:#4e639c;
}
.copy{
color:#8899aa;text-align:right;background-color:#306090;
}

.addhead{
margin-left:2px;color:#666666;font-size:14px;
}

/* navigate of corporation's guidance */
.subbox{
background-color:none;padding:2px;margin-left:3px;text-align:center;
/*
font-weight:bold;color:#000066;line-height:160%;border:#999999 1px dotted;
*/
}
.subbox a{
background-color:#cccccc;
border-left:#9999cc 1px solid;border-top:#9999cc 1px solid;border-right:#666699 8px solid;border-bottom:#9999cc 1px solid;
font-size:12px;color:#333333;font-weight:normal;text-decoration:none;text-align:center;display:block;margin-left:8px;margin-bottom:2px;
}
.subbox a:hover{
color:#f0f0f0;background-color:#333333;text-decoration:none;font-weight:bold;
}

.question{
font-size:14px;font-weight:normal;color:#000066;background-color:#f0f0f0;padding:4px;letter-spacing:1px;padding-left:8px;
}
.answer{
font-size:14px;color:#666666;padding-left:24px;padding-bottom:1.5em;padding-top:0em;line-height:160%;
}
.answer hr{
visibility:hidden;display:none;margin-top:0px;margin-bottom:0px;
}
.item,.question{
font-size:14px;font-weight:normal;color:#000066;margin-right:8px;
background:#f0f0f0 url(/images/css_img/dotted_blue.jpg);padding:4px 4px 4px 10px;letter-spacing:1px;
}
.specification, .comments{
font-size:14px;color:#000000;padding-left:15px;padding-right:15px;margin-bottom:2em;line-height:130%;letter-spacing:1px;text-align:left;
}
.specification hr{
display:none;
}
.red{
color:#cc0000;
}
.red14{
font-size:14px;color:#cc0000;padding:2px;
}
.gray14{
font-size:14px;color:#666666;padding:2px;
}
.gray10{
font-size:10px;color:#333333;padding:2px;
}
.maintext{
font-size:14px;color:#666666;line-height:150%;text-align:left;margin-left:1em;margin-right:1em;
}
.maintext strong{
font-size:14px;font-weight:bold;color:#333366;line-height:100%;letter-spacing:2px;
}
.maintext th{
font-size:14px;font-weight:bold;color:#333366;line-height:130%;background-color:#f0f0ff;
}
.maintext td{
font-size:14px;font-weight:normal;color:#666666;line-height:150%;background-color:#ffffff;
}

.hdttl{
font-size:14px;font-weight:normal;color:#ffffff;background:#003366 url(/images/css_img/hdttl01.jpg);letter-spacing:2px;
}
.hdtext{
font-size:14px;font-weight:normal;color:#333333;background:#cfcfff url(/images/css_img/hdtext01.jpg);
}
.hdtext-p{
font-size:14px;font-weight:normal;color:#cc0000;background:#ffcccc url(/images/css_img/bar-pink.jpg);
}
.redchip{
font-size:14px;font-weight:normal;color:#cc0000;background:#ffcccc url(/images/css_img/redchip.gif);
}
textarea{
font-size:14px;color:#333366;background-color:#f0f0ff;
}
/* -- Base -- */
.blocklevel{
display:block;
}
.textlevel{
display:inline;
}
/* -- Base -- */
.date{
font-size:14px;color:#333333;background-color:#f0f0f0;letter-spacing:1px;padding-left:6px;
}
.update{
font-size:14px;color:#666666;line-height:130%;margin-bottom:10px;margin-left:6px;margin-top:2px;
}
.gopagetop{
text-align:center;font-size:12px;padding:8px;margin-bottom:24px;
}
.linktext{font-size:14px;line-height:130%;color:#999999;
}

/* color-chips */
.bk{color:#000000;}
.rd{color:#ff0000;}
.bl{color:#000099;}
.gr{color:#009900;}

/* headdings map */

.head2{
font-size:16px;font-weight:bold;color:#000000;border-bottom:1px dotted #999966;padding:2px;margin-bottom:1em;
}



/* staff pages */

.lists{font-size:14px;}
.en{font-size:12px;letter-spacing:4px;background-color:#cccccc;padding:0px;}
strong{display:block;padding:2px;letter-spacing:1px;color:#333366;}
.stufftitle{font-size:16px;font-weight:bold;border-style:solid;border:4px 0px 0px 2px;}
.q{font-size:16px;font-weight:bold;color:#990033;/*background-color:#ffcccc;*/}
.answer{font-size:14px;margin-left:30px;margin-right:12px;letter-spacing:1px;margin-bottom:24px;}
#leftmenu{background-color:#666666;}
.mainank{margin:8px;}

.mainank a{color:#cccccc;font-weight:normal;}
.date{color:#cccccc;}
.fullname{font-size:16px;letter-spacing:1.5em;}
.ocp{font-size:16px;color:#333366;font-weight:bold;}
.personalinfo{color:#666666;font-size:14px;}
.footnavi{margin-top:24px;margin-bottom:24px;padding:4px;background-color:#6687ae;color:ffffff;text-align:center;font-size:18px;font-weight:normal;letter-spacing:1px;}
.box1{padding:4px;border:#999999 1px dotted;margin-bottom:24px;margin-top:12px;margin-right:8px;background:#ffffff url(/images/css_img/bg001.jpg);}
.box1 a image{margin-right:4px;border:0px;}
#lists hr{visibility:hidden;}

.ikebukuro{display:block;font-size:16px;color:#336333;font-weight:bold;background-color:#fff;border-color:#ff0000;border-width:4px 1px 1px 1px;}
.shibuya{display:block;font-size:16px;color:#633333;font-weight:bold;background-color:#fff;border-color:#ff0000;border-width:4px 1px 1px 1px;}
.kira{display:block;font-size:16px;color:#333366;font-weight:boldbackground-color:#fff;border-color:#ff0000;border-width:4px 1px 1px 1px;}


.tbl_kakaku{
	border-collapse	: collapse;
	border-spacing	: 0;
	width:300px;
}
.tbl_kakaku td{
	text-align:center;
	padding:4px;
 }

#tbl_waku{
	border-collapse	: collapse;
	border-spacing	: 0;

}
#tbl_waku td{
	padding:3px;
}

.tbl_kakaku2{
	border-collapse	: collapse;
	border-spacing	: 0;
	width:400px;
	margin:0 0 10px 100px;
}
.tbl_kakaku2 td{
	text-align:center;
	padding:4px;
 }